<?php
/*
=============================================
Движок: SHCMS Engine
=============================================
Название файла: Обменник
=============================================
Official website: http://shcms.ru
=============================================
*/
define('SHCMS', true);
include_once'../system/inc/basic_settings.php';
$title_obmen = mysql_fetch_array(mysql_query("SELECT * FROM title_name"));
$shcmsengine['title'] = ''.$title_obmen['title_obmen'].' - Новые файлы';
include_once'../template/head.php';

  $allfield = mysql_result(mysql_query("SELECT COUNT(*) FROM `download_file` WHERE `time` > ".(time()-86400).""),0);
  $newlist = new Navigation($allfield, 10,true); 
if($allfield != 0)
{						   
$file = mysql_query("SELECT * FROM `download_file` WHERE `time` >'".(time()-86400)."'ORDER BY `time` DESC ". $newlist->limit()."");
while($files = mysql_fetch_array($file))
{

echo '<div class="posts"><a href="files.php?id='.$files['id'].'">'.$files['name'].'</a><br/>';
echo 'Файл добавлен: '.$timedate->times($files['time']).'<br/>';
echo 'Добавил: ';
users_list($files['user_id']);
echo '</div>';
}
echo '<div class="pages">';
echo $newlist->pagination();
echo '</div>';
}ELSE
{
echo '<div class="posts">Новых поступлений сейчас нет.</div>';
}
include_once'../template/foot.php';

?>